
@font-face {
    font-family: "Noto Sans KR";
    font-weight: 400;
    font-style: normal;
    src: url(../fonts/NotoSans/NotoSans-Regular.woff2) format('woff2');
}
@font-face {
    font-family: "Noto Sans KR";
    font-weight: 500;
    font-style: normal;
    src: url(../fonts/NotoSans/NotoSans-Medium.woff2) format('woff2');
}


@font-face {
    font-family: "Pretendard";
    font-weight: 100;
    font-style: normal;
    src: url(../fonts/Pretendard/Pretendard-Thin.woff) format('woff');
}
@font-face {
    font-family: "Pretendard";
    font-weight: 200;
    font-style: normal;
    src: url(../fonts/Pretendard/Pretendard-ExtraLight.woff) format('woff');
}
@font-face {
    font-family: "Pretendard";
    font-weight: 300;
    font-style: normal;
    src: url(../fonts/Pretendard/Pretendard-Light.woff) format('woff');
}
@font-face {
    font-family: "Pretendard";
    font-weight: 400;
    font-style: normal;
    src: url(../fonts/Pretendard/Pretendard-Regular.woff) format('woff');
}
@font-face {
    font-family: "Pretendard";
    font-weight: 500;
    font-style: normal;
    src: url(../fonts/Pretendard/Pretendard-Medium.woff) format('woff');
}
@font-face {
    font-family: "Pretendard";
    font-weight: 600;
    font-style: normal;
    src: url(../fonts/Pretendard/Pretendard-SemiBold.woff) format('woff');
}
@font-face {
    font-family: "Pretendard";
    font-weight: 700;
    font-style: normal;
    src: url(../fonts/Pretendard/Pretendard-Bold.woff) format('woff');
}
@font-face {
    font-family: "Pretendard";
    font-weight: 800;
    font-style: normal;
    src: url(../fonts/Pretendard/Pretendard-ExtraBold.woff) format('woff');
}
@font-face {
    font-family: "Pretendard";
    font-weight: 900;
    font-style: normal;
    src: url(../fonts/Pretendard/Pretendard-Black.woff) format('woff');
}



@font-face {
    font-family: "VITRO CORE TTF";
    font-weight: 900;
    font-style: normal;
    src: url(../fonts/VITRO_Font/VITRO_CORE_OTF.otf) format('opentype'),
         url(../fonts/VITRO_Font/VITRO_CORE_TTF.ttf) format('truetype');
}